/* ============================== */
/* ! Layout for desktop version   */
/* ============================== */

	body {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding-top:2em;
	}
	

/* ============================= */
/* ! Layout for mobile version   */
/* ============================= */

@media handheld, only screen and (max-width: 767px) {

	body {
		
	}

}


/* ========================================== */
/* ! Provide higher res assets for iPhone 4   */
/* ========================================== */

@media only screen and (-webkit-min-device-pixel-ratio: 2) { 

/*	.logo {
		background: url(logo2x.jpg) no-repeat;
		background-size: 212px 303px;
	}*/

}


	
.container p {
	color: #fff;
	background: #fff;
	}
	
#bodycopy{padding-top:1em}
	
.bodycopy {
    font-size: 1.45em;
    line-height: 1.5em;
    text-align: justify;
}

.header{text-align:center; padding-bottom:1%}

.contactlabels {
    background: none repeat scroll 0 0 #fdb713 !important;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
}

.contactlabelsbox {
    background: none repeat scroll 0 0 #fdb713 !important;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 5px;
}

.webcontactlabels{
    background: none repeat scroll 0 0 #fdb713 !important;
    margin-bottom: 5px;
    padding: 5px;
}

.commentscontactlabels{
    background: none repeat scroll 0 0 #fdb713 !important;
    margin-bottom: 5px;
    padding: 5px;
}

a{text-decoration:none;color:#000}

.contactlabels input{background: none repeat scroll 0 0 #e7e7e6 !important; border:none; width:85%}
.commentscontactlabels input{background: none repeat scroll 0 0 #e7e7e6 !important; border:none; width:85%}
.webcontactlabels input{background: none repeat scroll 0 0 #e7e7e6 !important; border:none; width:85%}

.commentscontactlabels textarea{background: none repeat scroll 0 0 #e7e7e6 !important; border:none; width:85%; height:200px; resize:none; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;}

#contactform{ position:relative}


.submit-button {
	bottom: -9px;
	margin-bottom: 10px;
	margin-left: 10px;
	position: absolute;
	left: 3px;
}

#contactform .sixcol{padding-left:0px!important; padding-right:0px!important}


.error {
    color: #FF0000;
}

.content {
    width: 100%;
    margin: 0px auto;
}

.embed-container {
    height: 0;
    width: 100%;
    padding-bottom: 0%;
    overflow: hidden;
    position: relative;
}
			
.responsive-image{
        height:auto;
        width:100%;
    }
